Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jkiss.dbeaver.runtime.feature.feature.group,4.3.4
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: DBeaver Runtime 4.3.4 (org.jkiss.dbeaver.runtime.feature.feature.group 4.3.4) Missing requirement: DBeaver Core 4.3.4 (org.jkiss.dbeaver.core.feature.feature.group 4.3.4) requires 'org.eclipse.debug.core 0.0.0' but it could not be found Cannot satisfy dependency: From: DBeaver Runtime 4.3.4 (org.jkiss.dbeaver.runtime.feature.feature.group 4.3.4) To: org.jkiss.dbeaver.core.feature.feature.group [4.3.4]